@charset "UTF-8";

/*-----------------------

http://www.jleague.jp/css/fnj2021.css
2021/3/24 ISM

------------------------*/

body {
    position: relative;
    background: #000;

}

/*body::after{
	background: #000 url(/img/fnj/2024/BG_fridaynightjleague_PC.jpg) no-repeat 0 0;
	background-attachment: fixed;
	background-size: cover;
	content:'';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}*/

a {
    color: #0065ce;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

a:hover {
    opacity: 0.4;
    text-decoration: none;
}

body .content,
body.second .content {
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1.85em;
    margin-top: 0;
    padding: 0;
    width: 100%;
}

.fnj_txt {
    text-align: left;
    margin: 1em 0;
}


/*フェードイン用*/
.fade-up>article,
.fade-up li {
    transition: opacity 0.7s;
    -moz-transition: opacity 0.7s;
    -webkit-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    transition: transform 0.7s;
    -moz-transition: transform 0.7s;
    -webkit-transition: transform 0.7s;
    -o-transition: transform 0.7s;
}


/* kvArea */
.kvArea {
    position: relative;
    text-align: center;
}

.kvArea h1 {
    margin: 50px auto 0;
}

body.top .kvArea h1 img {
    width: 100%;
}

.kvArea .kvArea_text {
    line-height: 2.5em;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 40px;
}

.kvArea .kvArea_jleaguejplink {
    position: absolute;
    right: 0;
    top: 20px;
}

#pickupmatch {
    margin-top: -70px;
}

/* sub kvArea */
body.sub .kvArea {
    background: none;
    padding: 70px 0 0;
}

body.sub .kvArea h1 {
    text-indent: 0;
    margin-top: 0;
}

body.sub .kvArea h1 a {
    display: block;
}

body.sub .kvArea h1 a img {
    width: 100px;
    vertical-align: top;
}



/* ----- animation ----- */
body::after {
    opacity: 0;
    -webkit-animation: kvmoving 3s ease 1s 1 forwards;
    animation: kvmoving 3s ease 1s 1 forwards;
}

.kvArea h1 {
    transform: translateY(-100px);
    opacity: 0;
    -webkit-animation: kvmoving 1.5s ease 2s 1 forwards;
    animation: kvmoving 1.5s ease 2s 1 forwards;
}

.kvArea .kvArea_text {
    opacity: 0;
    -webkit-animation: kvmoving 2s ease 2.5s 1 forwards;
    animation: kvmoving 2s ease 2.5s 1 forwards;
}

@-webkit-keyframes kvmoving {
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes kvmoving {
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}










/* section */
.sec_black {
    background: #000;
}

.sec_border {
    -webkit-border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-style: solid;
    border-width: 1px;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

body.top .sec_match_card.sec_border {
    -webkit-border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-style: solid;
    /*border-width:1px;*/
    border-bottom-width: 1px;
    border-left: 0;
    border-right: 0;
    padding: 50px 0;
}

.sec_border_L {
    -webkit-border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-image: url(/img/fnj/2024/BG_line.png) 15;
    border-style: solid;
    border-width: 15px;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.content>section {
    font-family: 'Arvo', sans-serif;
}

section>article {
    width: 980px;
    margin: 0 auto;
    padding: 80px 0;
}

body.video section>article,
body.about section>article {
    padding-top: 80px;
}


/* sec_match_card */
.sec_match_card {}

.sec_match_card .match_card>span {
    display: block;
    vertical-align: middle;
}

.sec_match_card .match_card_sec {
    font-size: 20px;
    padding-bottom: 5px;
}

.sec_match_card .match_card_sec img {
    vertical-align: middle;
    padding-right: 10px;
}

.sec_match_card .match_card_time {
    font-size: 40px;
    line-height: 1.5;
}

.sec_match_card .match_card_st {}

.sec_match_card .match_vs {
    text-align: center;
    background: url(/img/fnj/2021/icon_vs_white.png) no-repeat 50% 100%;
    height: 65px;
    font-size: 0;
}

.sec_match_card .match_vs div,
.sec_match_card .match_vs div .embL {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -20px;
    margin-top: 6px;
}

.sec_match_card .match_vs div p {
    display: inline-block;
    color: #fff;
    font-size: 40px;
}

.sec_match_card .match_vs .match_vs_left,
.sec_match_card .match_vs .match_vs_right {
    width: 50%;
    box-sizing: border-box;
    padding: 30px 50px 0;
}

.sec_match_card .match_vs .match_vs_left {
    text-align: right;
}

.sec_match_card .match_vs .match_vs_right {
    text-align: left;
}

.DAZNareaTop {
    width: 70%;
    display: inline-block;
    margin-top: 20px;
}

.DAZNlogoTop {
    display: inline-block;
    width: 5%;
    margin-left: 7px;
    vertical-align: middle;

}

.poweredByTop {
    display: inline-block;
    color: #fff;
    font-size: 1.5em;
    vertical-align: middle;
}

.DAZNarea {
    background-color: #000;
    /* position: relative; */
    width: 70%;
    margin-top: 6px;
}

.DAZNlogo {
    display: inline-block;
    width: 22%;
    margin-left: 7px;
    vertical-align: middle;
    margin-top: -1px;
}

.poweredBy {
    display: inline-block;
    color: #fff;
    margin-top: 4px;
}

.btn_ticket {
    margin-top: 30px;
}

.btn_ticket a,
.btn_ticket span {
    display: block;
    width: 480px;
    text-align: center;
    border-radius: 5px;
    background: url(/img/fnj/2024/BG_line.png);
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    letter-spacing: 0.02em;
    margin: 0 auto;
    color: #333;
    position: relative;
    font-family: sans-serif;
}

.btn_ticket_dazn {
    display: block;
    width: 480px;
    text-align: center;
    border-radius: 5px;
    background-color: #f7ff1a;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    letter-spacing: 0.02em;
    margin: 0 auto;
    color: #000;
    position: relative;
}

.btn_ticket_dazn a {
    color: #333;
    font-family: sans-serif;
    font-weight: bold;
}

.btn_ticket span {
    background: #444;
}

.btn_event {
    display: block;
    width: 480px;
    text-align: center;
    border-radius: 5px;
    background-color: #ff0000;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    letter-spacing: 0.02em;
    margin: 30px auto;
    color: #000;
    position: relative;
}

.btn_event a {
    color: #fff;
    font-family: sans-serif;
    font-weight: bold;
}

.btn_ticket a::before {
    position: absolute;
    font-family: 'ionicons';
    content: '\f30f';
    color: #000;
    right: 25px;
    font-size: 20px;
}

.btn_dazn_ticket {
    margin-top: 10%;
}

/* match_list背景 */
.sec_matclist_bg {
    background: url(/img/fnj/2024/BG_fridaynightjleague_PC.jpg) no-repeat 0 0;
    background-size: 100% auto;
}

/* match_subTit */
.match_subTit_icon {
    color: rgba(0, 0, 0, 0);
    /*テキストは透過させる*/
    background-image: url(/img/fnj/2024/BG_line.png);
    /*背景の画像を透過PNGに*/
    background-size: 60%;
    -webkit-background-clip: text;
    /*背景をテキストでマスクする*/
    background-clip: text;
    background-position: 50% 50%;
    line-height: 2;
    margin-bottom: 20px;
}

.match_subTit_icon .eng {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.02em;
    vertical-align: middle;
    display: block;
    line-height: 1;
}

.match_subTit_icon .focus_player {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.02em;
    vertical-align: middle;
    display: block;
    line-height: 1;
    color: #fff;
    background: #000;
    display: inline-block;
    padding: 1%;
    margin-top: 5%;
}

/*.match_subTit_icon .eng:after{
	display: inline-block;
	width: 50px;
	height: 25px;
	content: "";
	background: url(/img/fnj/2021/icon_arrow.png) no-repeat 50% 50%;
	vertical-align: middle;
	position: relative;
	top: -3px;
}*/
.match_subTit_icon .jpn {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.02em;
    vertical-align: middle;
}

.match_subTit_icon .jpn br {
    display: none;
}

.match_subTit_icon a {
    color: rgba(0, 0, 0, 0);
    background-image: url(/img/fnj/2024/BG_line.png);
    background-size: 50%;
    -webkit-background-clip: text;
    background-clip: text;
    line-height: 2;
}

.match_subTit_text {
    font-size: 36px;
    font-weight: bold;
    color: #d0cd76;
    line-height: 1.3;
    margin-bottom: 0.8em;
}

.match_subTit_top {
    padding-top: 80px;
    padding-bottom: 30px;
}


/* match_player */
.match_player_kawasakif_bg {
    background-image: url(/img/fnj/2022/kawasakif-fctokyo/kawasakif_bg.jpg);
    background-size: cover;
}

.match_player_fctokyo_bg {
    background-image: url(/img/fnj/2022/kawasakif-fctokyo/fctokyo_bg.jpg);
    background-size: cover;
}

.midokoro_bg {
    background-image: url(/img/fnj/2022/kawasakif-fctokyo/event_bg.jpg);
    background-size: cover;
}

.match_player {
    position: relative;
    overflow: inherit;
    /*	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;*/
}

.match_player li {
    margin-top: 30px;
    position: relative;
    text-align: right;
    min-height: 230px;
}

.match_player li:nth-child(odd) {
    left: -200px;
}

.match_player .match_player_photo {
    width: 300px;
    position: absolute;
    left: 180px;
    bottom: 0;
    z-index: 1;
}

.match_player .match_player_photo img {
    vertical-align: bottom;
}

.match_player .match_player_description {
    font-size: 14px;
    width: 500px;
    display: inline-block;
    position: relative;
    background: rgba(255, 255, 255, .75);
    color: #000;
    padding: 2em;
    text-align: left;
}

/*.match_player .match_player_description .fnj_txt{
	margin-left: 30px;
}*/

.match_player .match_player_description dt .new_player {
    font-weight: bold;
}

.match_player .match_player_description dt .new_player::after {
    content: "NEW!";
    display: inline-block;
    background: #ff0000;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: -1px;
    line-height: 1;
    vertical-align: top;
    margin: 0;
    padding: 2px;
    box-sizing: border-box;

}

.margL30 {
    margin-left: 30px;
}

.match_player .match_player_description:first-of-type {
    /*margin-right: 40%;*/
}

.match_player dl dt,
.circleBox div div span {
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5;
    padding: 3%;
}

.match_player dl dt {
    padding: 1.5% 0;
}

.match_player dl dt span,
.circleBox div div p {
    /*display: block;*/
    font-size: 20px;
    padding-right: 10px;
}

.match_player dl:last-of-type dt {
    /*text-align: right;*/
}

.match_player h5 {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -180px;
}

/*神戸vs鹿島*/
.match_player.kk {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    font-size: 0;
    position: relative;
    overflow: hidden;
    min-height: 450px;
    margin-bottom: 5%;
}

.match_player.kk dl {
    font-size: 14px;
    width: 28%;
    display: inline-block;
    margin-top: 150px;
    position: relative;
    background: #000;
    color: #fff;
}

.match_player.kk dl:first-of-type {
    margin-right: 40%;
}

.match_player.kk dl dt,
.circleBox div div span {
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5;
}

.match_player.kk dl dt span,
.circleBox div div p {
    display: block;
    font-size: 20px;
}

.match_player.kk dl:last-of-type dt {
    text-align: right;
}

.match_player.kk h5 {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -180px;
}

.match_player .match_player_description {
    padding: unset;
}

.match_player.kk .match_player_description:first-of-type {
    margin-right: 42%;
}

.match_player.kk dl:last-of-type dt {
    text-align: right;
}

.match_player.kk .match_player_description .fnj_txt {
    margin-left: 30px;
}


/* match_event_description */
.match_event_description {
    margin-top: 50px;
}

.match_event_description dt {
    /*display: inline-block;*/
    margin-bottom: 1.5em;
}

/*.match_event_description dt > i{
	display: block;
	background: url(/img/fnj/2021/icon_event_bg.png) no-repeat 0 0;
	width: 150px;
	height: 140px;
	font-size: 20px;
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
	line-height: 140px;
	letter-spacing: 0.05em;
	padding-left: 20px;
	margin: 0 auto;
	font-style: normal;
}*/
.match_event_description dt span {
    font-size: 30px;
    /*position: relative;
	top: -30px;*/
    letter-spacing: -0.02em;
    font-weight: bold;
    line-height: 1.8;
}

.match_event_description dt span i {
    display: block;
    font-size: 12px;
    font-style: normal;
}

/* .match_event_description dd:not(.fnj_txt){
	background: #fff;
} */
.match_event_description dd:not(.fnj_txt) img {
    vertical-align: top;
}

.match_event_description dd.sec_black {
    background: #000;
    color: #fff;
    text-align: left;
}

.match_event_description dd.txtArea img {
    width: 100%;
    background: #000;
}

.match_event_description dd.img2clm {
    text-align: left;
}

.match_event_description dd.img2clm img+img {
    border-left: solid 1px #d0cd75;
}

.match_event_description dd.mrgT {
    margin-top: 50px;
}

.match_event_description dd.txtArea {
    background: #000;
    text-align: left;
}

.match_event_description dd.txtArea p {
    margin-top: 20px;
}

.match_event_description dd.txtArea p a {
    color: #a08e39;
}

.match_event_description dd.txtArea span.entryBtn {
    width: 200px;
    height: 40px;
    background: #666;
    display: block;
    border-radius: 3px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    color: #000;
}


.match_event_description.CLM_half {
    position: relative;
}

.match_event_description.CLM_half .img2clm {
    width: 50%;
    display: block;
    position: absolute;
}

.match_event_description.CLM_half .img2clm img {
    width: 100%;
}

.match_event_description.CLM_half .txtArea {
    min-height: 360px;
    padding-left: 53%;
    text-align: justify;
}

.match_event_description.CLM_half .txtArea p {
    margin-top: 0;
    margin-bottom: 20px;
}




.mrgT10 {
    margin-top: 10px;
}

.mrgT20 {
    margin-top: 20px;
}

.mrgT30 {
    margin-top: 30px;
}

.mrgT60 {
    margin-top: 50px;
}

.mrgB30 {
    margin-bottom: 30px;
}

/* match_card_list */
.match_card_list {
    font-size: 0;
    text-align: left;
    margin-top: 30px;
}

.match_card_list li {
    font-size: 14px;
    width: 48%;
    height: 180px;
    margin-right: 4%;
    display: inline-block;
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.7);
    color: #333;
    margin-bottom: 20px;
    position: relative;
}

.match_card_list li:nth-child(2n) {
    margin-right: 0;
}

.match_card_list li .match_card {
    display: inline-block;
    width: 252px;
    text-align: center;
    height: 106px;
    padding-top: 25px;
    vertical-align: middle;
}

.match_card_list li a {
    color: #333;
}

.match_card_list li .match_card .match_card_sec {
    font-size: 15px;
    display: block;
}

.match_card_list li .match_card .match_card_sec img {
    width: 80px;
    padding-right: 20px;
    position: relative;
    top: 8px;
    /* left: 10px; */
}

.match_card_list li .match_card .match_card_time {
    font-size: 22px;
    display: inline-block;
    margin-top: 6px;
}

.match_card_list li .match_card .match_card_time i {
    font-style: normal;
    font-size: 18px;
    padding-left: 3px;
    display: block;
    /* position:  absolute; */
}

.match_card_list li .match_vs {
    display: inline-block;
    text-align: center;
    /* height: 110px; */
    width: 215px;
    vertical-align: middle;
    background: url(/img/fnj/2021/icon_vs_black.png) no-repeat 50% 50%;
    position: relative;
    /* margin-top: -14px; */
    top: 1px;
}

.match_card_list li .match_vs>span,
.match_card_list li .match_vs>a {
    padding: 0 20px;
    height: 34px;
    /* height: 30px; */
    width: 100px;
    display: inline-block;
    box-sizing: border-box;
}

.match_card_list li .match_vs>span p,
.match_card_list li .match_vs>a p {
    font-size: 14px;
    /* margin-top: 3px; */
    /* vertical-align:  middle; */
}

.match_card_list li .match_vs>span .embM,
.match_card_list li .match_vs>a .embM {
    display: block;
}

.match_card_list2 li .match_vs2 {
    display: table-cell;
    text-align: center;
    height: 110px;
    width: 440px;
    vertical-align: middle;
    background: url(/img/fnj/2021/icon_vs_black.png) no-repeat 50% 35%;
    position: relative;
    /* margin-top: -14px; */
    top: 1px;
}

.match_card_list li .match_vs2>span,
.match_card_list li .match_vs2>a {
    padding: 0 20px;
    height: 34px;
    /* height: 30px; */
    width: -10%;
    display: inline-block;
    box-sizing: border-box;
}

.match_card_list li .match_vs2>span p,
.match_card_list li .match_vs2>a p {
    font-size: 14px;
    /* margin-top: 3px; */
    /* vertical-align:  middle; */
}

.match_card_list li .match_vs2>span .embM,
.match_card_list li .match_vs2>a .embM {
    display: block;
}

.match_card_list li .match_vs2 {
    display: inline-block;
    text-align: center;
    /* height: 110px; */
    width: 215px;
    vertical-align: middle;
    background: url(/img/fnj/2021/icon_vs_black.png) no-repeat 50% 35%;
    position: relative;
    /* margin-top: -14px; */
    top: 1px;
}

.match_info_link {
    font-size: 0;
    border-top: solid #000 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* height: 37px; */
}

.match_info_link span {
    display: inline-block;
    margin: 0;
    font-size: 16px;
    width: 50%;
    box-sizing: border-box;
}

.match_info_link span:first-child {
    border-right: solid #000 1px;
}

.match_info_link span a,
.match_info_link span span {
    display: inline-block;
    font-size: 13px;
    width: 100%;
    background: #756b4f;
    text-align: center;
    padding: 8px 0;
    color: #000;
    /* height: 30px; */
    height: 30px;
}

.match_info_link span span:first-child {
    /* position:  absolute; */
    background: #443e2e;
    /* bottom: 0; */
    border-right: 0;
    /* width: 50%; */
    height: 46px;
    /* height: 46px; */
}

.match_info_link2 {
    font-size: 0;
    border-top: solid #000 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* height: 40px; */
    /* height: 20%; */
}

.match_info_link2 span {
    display: inline-block;
    position: relative;
    margin: 0;
    font-size: 16px;
    width: 50%;
    box-sizing: border-box;
    border-right: solid #000 1px;
}

.match_info_link2 span a,
.match_info_link2 span span {
    display: inline-block;
    font-size: 13px;
    width: 100%;
    background: #bca371;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0;
    color: #000;
    border-right: 0;
    padding-top: 8px;
}

.match_info_link2 span:last-of-type {
    border-right: 0;
}

.match_info_link2 span span {
    background: #76694e;
    border-right: 0;
}

.match_info_link3 {
    font-size: 0;
    border-top: solid #000 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* height: 40px; */
    /* height: 20%; */
}

.match_info_link3 span {
    display: inline-block;
    position: relative;
    margin: 0;
    font-size: 16px;
    width: 33.3333%;
    box-sizing: border-box;
    border-right: solid #000 1px;
}

.match_info_link3 span a,
.match_info_link3 span span {
    display: inline-block;
    font-size: 13px;
    width: 100%;
    background: #756b4f;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0;
    color: #000;
    border-right: 0;
    padding-top: 8px;
}

.match_info_link3 span:last-of-type {
    border-right: 0;
}

.match_info_link3 span:nth-of-type(2) a {
    background: #969059;
}

.match_info_link3 span span:last-child {
    background: #443e2e;
    border-right: 0;
}


.fnjAboutjleague article h4 {
    font-size: 20px;
    margin: 50px 0 20px;
    font-weight: bold;
}

.fnjAboutjleague article img {
    vertical-align: top;
}

.fnjAboutjleague article p,
.fnjAboutjleague article strong {
    display: block;
    text-align: left;
}

.fnjAboutjleague .match_subTit_icon {
    text-align: center;
}

.fnjAboutjleague article p.phCpTpl {
    text-align: center;
    margin: 35px 0;
}

.fnjAboutjleague article.fridayNight p.phCpTpl img {
    width: 100%;
}

.fnjAboutjleague .tabContentsBox {
    color: #dcdcdc;
}

.fnjAboutjleague .tabSelecter {
    border-image: url(/img/fnj/2021/BG_line.png) 15;
    border-style: solid;
    border-width: 8px;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

.tabSelecter li>a,
.tabSelecter li>span {
    padding: 20px 15px;
    opacity: 0.5;
    background: url(/img/fnj/2021/BG_line.png);
    background-position: 40%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffe86b;
}

.tabSelecter li.current>a {
    background: url(/img/fnj/2021/BG_line.png);
    background-position: 40%;
    opacity: 1;
    color: #000;
}

.tabSelecter li {
    border: 0;
}

.fourline>li,
.fourline>dl {
    width: 240px;
    margin-right: 6px;
}

.fourline>li:last-child {
    margin-right: 0;
}

.videoArea ul {
    font-size: 0;
    margin-top: 50px;
    text-align: left;
}

.videoArea ul li {
    display: inline-block;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    position: relative;
    border: 1px solid #333;
    box-sizing: border-box;
}

.videoArea ul li::before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f144";
    font-size: 40px;
    color: #fff;
    left: 50%;
    transform: translateX(-50%);
    top: 160px;
    opacity: 0.5;
    width: 40px;
}

.videoArea ul li:nth-child(2n),
.videoArea ul li:last-child {
    margin-right: 0;
}

.videoArea ul li img {
    width: 100%;
}

br.sp {
    display: none;
}


/*----2021.02.26　C大阪vs札幌*/
.match_event_description dt span i.event_txt {
    width: 980px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 380px;

}

.match_event_description .match_event dt:last-child i.event_txt {}


/* アコーディオン */
#acMenu dt {
    position: relative;
    display: block;
    width: 500px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    margin: 10px auto 20px;
    border-radius: 5px;
    font-size: 18px;
    color: #000;
    background: url(/img/fnj/2021/BG_line.png);
}

#acMenu dt::before {
    position: absolute;
    font-family: 'ionicons';
    content: "\f35d";
    color: #000;
    right: 120px;
    font-size: 20px;
}

#acMenu dd {
    width: 100%;
    text-align: center;
    display: none;
}

/*　スライドメニュー　*/
.menu {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    height: 70px;
    width: 100%;
    z-index: 99999;
}

.menu-trigger {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 32px;
    height: 20px;
    z-index: 99999;
    box-sizing: border-box;
    margin: 20px;
    cursor: pointer;
}

.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    margin: 0 auto;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}

.menu-trigger span:nth-of-type(2) {
    top: 9px;
}

.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}


.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
}

#navigation {
    position: fixed;
    display: none;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    z-index: 99998;
}

#navigation .navigation_inner {
    display: table;
    width: 100%;
    height: 100%;
}

#navigation .navigation_inner .navigation_menu {
    display: table-cell;
    vertical-align: top;
    padding-top: 100px;
}

#navigation .navigation_inner .navigation_menu li {
    position: relative;
    padding: 50px 0;
    width: 980px;
    margin: 0 auto;
    webkit-border-image: url(/img/fnj/2021/BG_line.png) 15;
    border-image: url(/img/fnj/2021/BG_line.png) 15;
    border-style: solid;
    border-width: 1px;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}

#navigation .navigation_inner .navigation_menu li::after {
    position: absolute;
    font-family: 'ionicons';
    content: '\f30f';
    color: #c9ad70;
    right: 25px;
    font-size: 20px;
    top: 50%;
    transform: translateY(-50%);
}

#navigation .navigation_inner .navigation_menu li a {
    display: block;
}

#navigation .navigation_inner .navigation_menu li a:hover {
    opacity: 0.5;
}

#navigation .navigation_inner .navigation_menu li span.top {
    display: block;
    font-size: 25px;
    color: #c9ad70;
    font-family: 'Arvo', sans-serif;
}

#navigation .match_subTit_icon .menu_eng {
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.02em;
    vertical-align: middle;
}

#navigation .match_subTit_icon .jpn {
    font-size: 16px;
}

.kvArea_jleaguejplink {
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 25px;
}

.kvArea_jleaguejplink img {
    width: 40px;
}

.scrollWrap {
    width: 170px;
    height: 170px;
    background: #000;
    border-radius: 50%;
    margin: 20px auto 0;
}

.scrollWrap .scrollIMG {
    padding-top: 55px;
}

.twitter-block {
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.twitter-block li {
    width: 32%;
}

.left-25 {
    position: absolute;
    left: -25px;
}

.width45 {
    width: 45%;
}

.mrgL10 {
    margin-left: 10px;
}

dd .none {
    background: none;
}

.w45pe {
    width: 45%;
}

.mrgL25pe {
    margin-left: 25%;
}

.circleBox {
    row-gap: 6em;
    width: 100%;
    display: grid;
    grid-auto-rows: 370px;
    grid-template-columns: repeat(auto-fit, 320px);
    justify-content: center;
}

.mrgAbout {
    text-align: left;
    margin: 0.3em 3em;
}

.mrgB10 {
    margin-bottom: 10px;
}

div .circleBox div img {
    margin-top: 0.5em;
    margin-bottom: 0.3em;
}

@media screen and (max-width 600px) {
    div .circleBox div {
        margin-top: 2em;
    }
}

@media screen and (max-width 600px) {
    div dd .fnj_txt {
        margin-top: 0;
    }
}

span.thanks {
    position: absolute;
    top: 0;
    right: 0;
    width: 130px;
    color: #fff;
    background: #f00;
    display: inline-block;
    transform: rotate(110deg);
}

span.thanks i {
    display: inline-block;
    transform: rotate(-89deg);
    font-style: normal;
}

a.otherLink_Mar {
    display: block;
    width: 450px;
    text-align: center;
    border-radius: 5px;
    background: #003f9d;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    letter-spacing: 0.02em;
    margin: 15px 0;
    color: #FFF !important;
    position: relative;
}

a.otherLink_kawasakif {
    display: block;
    width: 430px;
    text-align: center;
    border-radius: 5px;
    background: #31a0da;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    letter-spacing: 0.02em;
    margin: 15px 0;
    color: #FFF !important;
    position: relative;
}

.col_kawasakif {
    color: #dac174 !important;
}

.kome {
    font-size: 11px !important;
}

.videoOneArea {
    margin-top: 80px;
}

.sec_match_access .access {
    text-align: left;
    padding-top: 20px;
}
